News / Announcements الاخبار والاعلانات الهامة

اخبار الجامعة والاعلانات الهامة
General news and announcements

Page:  1  2  3  4  5  6  7  8  9  10  11  ()
DiscussionStarted byRepliesLast post
‎ For Cheating Cases and Misbehavior in the Second ‎Semester 2017/2018‎ قرار المجلس التأديبي الاعلى رقم 3 في حالات الغش والشغب في الفصل الدراسي الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 21 Jun 2018, 7:46 PM
ITC Graduation Projects Exhibition معرض مشاريع التخرج لطلبة برنامج تقنية المعلومات والحوسبة Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 21 Jun 2018, 2:44 PM
ICDL course Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 21 Jun 2018, 8:15 AM
Follow us on Instagram Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 21 Jun 2018, 8:00 AM
IELTS دورة تحضيرية لاختبار الـ Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 21 Jun 2018, 7:56 AM
أقساط الفصل الصيفي Picture of Mr. Abbas Alhamidi Mr. Abbas Alhamidi 0 Wed, 20 Jun 2018, 11:43 PM
Disciplinary Council Objections Results (No. 6) for Cheating Cases in the Second Semester 2017/2018 قرار المجلس التأديبي رقم-6 في حالات الغش والشغب في الفصل الدراسي الثاني من العام الجامعي Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 14 Jun 2018, 9:27 PM
2017The ID Numbers for those students whose their excuses have been accepted to postpone the Final Exam الأرقام الجامعية للطلبة المقبولة أعذارهم لتأجيل الاختبار النهائي للفصل الدراسي الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 13 Jun 2018, 11:00 AM
PHRi Exam Prep Course Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 11 Jun 2018, 11:33 AM
التقديم على طلبات التقسيط للفصل الصيفي من العام الجامعي 2017-2018‏ Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 7 Jun 2018, 10:37 AM
الدورة التحضيرية لامتحان المستوى للغة الانجليزية Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 7 Jun 2018, 9:55 AM
IELTS Course Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 7 Jun 2018, 9:52 AM
The opening of admission for the 1st semester 2018/2019 فتح باب تقديم الالتحاق بالجامعة بالفصل الاول من العام الدراسي Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 5 Jun 2018, 11:23 AM
Students who wish to register for the AFL course (for non-Arabic speakers)‎ على الطلبة الراغبين بالتسجيل في مقرر لغير الناطقين باللغة العربية Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 5 Jun 2018, 11:13 AM
أماكن‎ ‎جلوس‎ ‎الطلبة‎ ‎في‎ ‎الامتحانات‎ ‎النهائية‎ ‎المحوسبة‎ ‎لمقرري‎ EL099,EL099R ‎ Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 4 Jun 2018, 10:21 AM
أماكن‎ ‎جلوس‎ ‎الطلبة‎ ‎في‎ ‎الامتحانات‎ ‎النهائية‎ ‎المحوسبة ‏ للقسم‎ ‎الثاني‎ ‎من‎ ‎الفصل‎ ‎الثاني لمقررات EL111,EL111R,EL112,EL112R Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 4 Jun 2018, 10:08 AM
تمديد فترة تسليم الحقائب التعليمية الي يوم 11/6/2018 ‏ للفصل الدراسي الثاني 2017/2018‏ Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 3 Jun 2018, 12:38 PM
(Final Exams Timings) for students of EL099, EL099R, EL097, and EL098R مواعيد اختبارات لطلبة مقررات Picture of L.M.S. Admin L.M.S. Admin 0 Sat, 2 Jun 2018, 1:24 AM
(Final Exams Timings) for Students of EL111, EL111R, EL112R and EL112 مواعيد اختبارات طلبة مقررات Picture of L.M.S. Admin L.M.S. Admin 0 Sat, 2 Jun 2018, 1:19 AM
The opening of admission for the First semester of the academic year ‎2018/2019 فتح باب تقديم طلبات الالتحاق بالجامعة للفصل الدراسي الأول للعام الجامعي‏ Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 31 May 2018, 12:32 PM
Best Mascot Design for AOU-KW Competition مسابقة افضل تصميم لشعار الجامعي الرياضي Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 30 May 2018, 10:13 AM
قصص نجاح Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 28 May 2018, 9:57 AM
Important Notice for All Examinees in Online Exams تنبيه هام للطلبة الممتحنين في الامتحانات المحوسبة Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 24 May 2018, 9:25 AM
Disciplinary Council Objections Results (No. 5)‎ قرار المجلس التأديبي ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 23 May 2018, 9:57 AM
British Certificates ‏First semester 2017/2018‎ الشهادات البريطانية للفصل الاول ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 22 May 2018, 10:16 AM
Students' Seats in the Online Final exams for 2nd semester 2017/2018 أماكن جلوس الطلبة في امتحانات نهاية الفصل المحوسبة للفصل الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 22 May 2018, 9:31 AM
Final Exams Schedule for the Second Semester 2017 / 2018 جدول الامتحانات النهائي للفصل الدراسي الثاني من العام الجامعي Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 22 May 2018, 9:23 AM
Supreme Disciplinary Council Results No.2‎ قرار المجلس التأديبي الأعلى ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 21 May 2018, 10:07 AM
Disciplinary Council Objections Results (No. 4)‎ قرار المجلس التأديبي ‏‎‎‏ ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 21 May 2018, 10:02 AM
هام بخصوص توزيع الكتب المتأخرة للفصل الدراسي الثاني 2017/2018‏ Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 20 May 2018, 11:32 AM
The continuing students Registration for the summer semester 2017/2018 تسجيل الفصل الصيفي للطلبة المستمرين Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 17 May 2018, 1:34 PM
The last date for dropping courses for the second semester For the academic year 2017/2018‎ اّخر موعد لإسقاط مقررات الفصل الدراسي الثاني للعام الجامعي Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 16 May 2018, 2:32 PM
مواعيد اللقاءات التعليمية في شهر رمضان المبارك Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 15 May 2018, 8:46 AM
MTA Exam Timings‎ for EL111, EL111R, EL112R and EL112 ‎ مواعيد الامتحانات الفصلية لمقرارات Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 14 May 2018, 7:40 AM
Continuing Education Courses دورات التعليم المستمر لشهر يونيو Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 10 May 2018, 12:38 PM
IELTS Preparation Course Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 9 May 2018, 12:40 PM
EL099,EL111 and EL112 اماكن جلوس الطلبة في الامتحانات الفصلية للفصل الدراسي الثاني من العام الدراسي 2017/2018 لمقرارات Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 8 May 2018, 2:22 PM
Reminder - Knowledge Development Seminar Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 8 May 2018, 12:29 PM
PHRi Exam Prep Course - PHRi دورة تحضيرية لاختبار Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 8 May 2018, 12:22 PM
ورشة عمل - اللغة التركية Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 8 May 2018, 10:18 AM
Second Competitive Programming Contest مسابقة البرمجة التنافسية الثانية Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 8 May 2018, 8:40 AM
Student Writing Support Center مركز تطوير المهارات الكتابية Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 6 May 2018, 2:38 PM
IELTS Preparation Course - دورة تحضيرية لإختبار الإيلتس Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 6 May 2018, 1:33 PM
ICDL محاضرة تعريفية مجانية لدورة ال Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 6 May 2018, 1:30 PM
فريق كرة قدم الصالات بطل دوري الجامعات الخاصة Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 6 May 2018, 9:37 AM
نهائي دوري الجامعات الخاصة لكرة قدم الصالات Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 3 May 2018, 12:40 PM
ICDL course Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 3 May 2018, 12:37 PM
فريق كرة الطائرة بطل دوري الجامعات الخاصة Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 3 May 2018, 11:43 AM
مؤسسة دروازه الصفاة العقارية Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 2 May 2018, 1:15 PM
‏ المباراة النهائية لدوري الجامعات لكرة الطائرة Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 1 May 2018, 10:34 AM
MTA Exams Timings EL099, EL099R, and EL098R ‎مواعيد الامتحانات الفصلية Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 30 Apr 2018, 10:02 AM
Free Workshop on Project Planning Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 30 Apr 2018, 9:54 AM
Students' Seats in the MTA make-up Online exams for the second semester 2017/2018 أرقام جلوس الطلبة في الامتحانات الفصلية المؤجلة المحوسبة للفصل الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 29 Apr 2018, 1:36 PM
Disciplinary Council Objections Results (No. 3) for ‎Cheating Cases‎ قرار المجلس التأديبي رقم-3 في حالات الغش والشغب Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 29 Apr 2018, 1:31 PM
IELTS Preparation Course Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 29 Apr 2018, 1:25 PM
Reminder - Blood Donation Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 26 Apr 2018, 10:21 AM
Students' ID's whose excuses have been accepted to postpone the MTA exam الأرقام الجامعية للطلبة الذين قبلت أعذارهم لتأجيل الامتحان الفصلي Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 26 Apr 2018, 10:12 AM
Students applied for equivalency for 2nd Semester 2017/2018 ‎ للطلبة المتقدمين بطلب معادلة للفصل الثاني ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 25 Apr 2018, 7:55 AM
Reminder-Free IELTS Workshop Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 24 Apr 2018, 12:39 PM
PHACT-KW talk Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 24 Apr 2018, 8:29 AM
Updated- MTA Make-up Exams Schedule for the Second Semester 2017 / 2018 جدول امتحانات منتصف الفصل الدراسي الثاني المؤجلة من العام الجامعي Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 23 Apr 2018, 11:01 AM
مباراة ضمن الدور نصف النهائي لدوري الجامعات لكرة الطائرة Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 23 Apr 2018, 9:09 AM
Supreme Disciplinary Council Results No.1‎ قرار المجلس التأديبي الأعلى ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 23 Apr 2018, 9:05 AM
محاضرات توعوية - بشهادة حضور Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 22 Apr 2018, 10:15 AM
The Professional in Human Resources (PHRi) دورة احترافية في الموارد البشرية Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 19 Apr 2018, 11:24 AM
مباراة ضمن دوري الجامعات لكرة الطائرة ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 18 Apr 2018, 11:34 AM
Pathway to Grad Admissions ندوة عن Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 17 Apr 2018, 2:50 PM
Follow us: Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 17 Apr 2018, 2:46 PM
محاضرة إرشادية بالتعاون مع برنامج اعادة الهيكلة والجهاز التنفيذي للدولة Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 16 Apr 2018, 2:27 PM
For all expected graduate students for the 2nd semester of the academic year ‎of 2017/2018‎ ‎الدراسي الثاني من العام الجامعي ‏ ‎ الطلبة المتوقع تخرجهم في الفصل‎ Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 16 Apr 2018, 9:59 AM
Reminder - An expo about health, Safety and Security معرض الصحة والامن والسلامة Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 16 Apr 2018, 9:02 AM
The Professional in Human Resources (PHRi) دورة احترافية في الموارد البشرية Picture of L.M.S. Admin L.M.S. Admin 0 Sat, 14 Apr 2018, 11:35 AM
Disciplinary Council Objections Results (No. 2) for Cheating Cases in the Second Semester 2017/2018 قرار المجلس التأديبي رقم-2 في حالات الغش والشغب في الفصل الدراسي الثاني من العام الجامعي Picture of L.M.S. Admin L.M.S. Admin 0 Sat, 14 Apr 2018, 11:32 AM
هام بخصوص توزيع الكتب المتأخرة Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 11 Apr 2018, 2:44 PM
Free IELTS Workshop Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 11 Apr 2018, 2:35 PM
تتوفر تذاكر مباراة اليوم في مكتب شؤون الطلبة Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 11 Apr 2018, 1:18 PM
Adobe Photoshop Course Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 11 Apr 2018, 10:58 AM
Learn French تعلم اللغة الفرنسية Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 11 Apr 2018, 9:20 AM
جائزة الشباب العربي 2018 - الوطن العربي بين إشكاليات الجوار و إمكانيات الحوار Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 10 Apr 2018, 11:47 AM
دعوة لحضور مباراة ضمن دوري الجامعات لكرة قدم الصالات ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 10 Apr 2018, 10:59 AM
Students' ID's whose excuses have been accepted to postpone the Final exam (EL111 or EL112) for the second semester 2017/2018 الأرقام الجامعية للطلبة الذين قبلت أعذارهم لتأجيل الامتحان النهائي من الفصل الدراسي الثاني للعام الجامعي Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 10 Apr 2018, 10:20 AM
ICDL Course Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 9 Apr 2018, 9:20 AM
Students' Seats in the Online MTA exams for the Second semester 2017/2018 أماكن جلوس الطلبة في امتحانات منتصف الفصل المحوسبة للفصل الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 8 Apr 2018, 1:17 PM
EL112 اعلان نتائج الطلبة المسجلين بالفصل الدراسي الثاني 2017/2018 لمقرر Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 8 Apr 2018, 11:41 AM
Modified MTA Exams Schedule for Online Courses for Second ‎Semester ‎‏2017‏‎/‎ 2018 جدول اختبارات منتصف الفصل المحوسبة المعدل Picture of L.M.S. Admin L.M.S. Admin 0 Sun, 8 Apr 2018, 11:29 AM
ICDL Course Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 4 Apr 2018, 10:32 AM
IELTS Course Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 4 Apr 2018, 10:24 AM
Project Planning Course Survey Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 4 Apr 2018, 10:20 AM
Survey Design Workshop ورشة عمل لإعداد الدراسات الإستقصائية Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 4 Apr 2018, 9:26 AM
Disciplinary Council Objections Results for Cheating Cases in the Second Semester 2017/2018 قرار المجلس التأديبي في حالات الغش والشغب في الفصل الدراسي الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 3 Apr 2018, 1:15 PM
Quick Search Students' seats for Online Exams البحث السريع لاماكن جلوس الطلبة للاختبارات المحوسبة Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 3 Apr 2018, 12:34 PM
Reminder - Knowledge Development Seminar Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 3 Apr 2018, 10:05 AM
For those students who have an 'online quizzes' الطلاب الذين سيؤدون Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 2 Apr 2018, 10:32 PM
شهادات التخرج للفصل الاول من العام الجامعي 2017/2018 ‏ Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 2 Apr 2018, 2:22 PM
Students’ Development Day (2) يوم التطوير الطلابي Picture of L.M.S. Admin L.M.S. Admin 0 Mon, 2 Apr 2018, 10:04 AM
to all students in courses B124, BUS101, BUS102, BUS115 and BUS110 Picture of L.M.S. Admin L.M.S. Admin 0 Thu, 29 Mar 2018, 2:22 PM
EL111 & EL112 نتائج الطلبة المسجلين للفصل الثاني للعام الجامعي 2017-2018 لمقرر Picture of L.M.S. Admin L.M.S. Admin 0 Wed, 28 Mar 2018, 12:35 PM
Students Examinations Guidelines ‎ إرشادات خاصة بالطالب الممتحن Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 27 Mar 2018, 12:56 PM
Modified MTA Exams Schedule for the second semester 2017/2018 جدول امتحانات منتصف الفصل الدراسي الثاني Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 27 Mar 2018, 11:00 AM
Students's seats for Final online exams for EL099 أرقام جلوس الطلبة في الاختبارات النهائية لمقرر Picture of L.M.S. Admin L.M.S. Admin 0 Tue, 27 Mar 2018, 8:36 AM
Page:  1  2  3  4  5  6  7  8  9  10  11  ()